<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107/e107_languages/English/lan_sitemap.php,v $
|     $Revision: 1.2 $
|     $Date: 2004/09/09 09:31:42 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Sitemap");

define("LANSM_1", "Mapa");
define("LANSM_2", "Domů");
define("LANSM_3", "(Úvodní stránka)");
define("LANSM_4", "Obsah");
define("LANSM_5", "Novinky");
define("LANSM_6", "(Kategorie novinek)");
define("LANSM_7", "Klikněte sem pro zobrazení/skrytí celé mapy stránek");
define("LANSM_8", "Odkazy");
define("LANSM_9", "(Kategorie odkazů)");
define("LANSM_10", "Fóra");
define("LANSM_11", "(Seznam fór)");
define("LANSM_12", "Stahování");
define("LANSM_13", "(Kategorie stahování)");
define("LANSM_14", "Články");
define("LANSM_15", "(Kategorie článků)");
define("LANSM_16", "Recenze");
define("LANSM_17", "(Kategorie recenzí)");
define("LANSM_18", "Úvodní stránka");
define("LANSM_19", "Registrovaní uživatelé");
define("LANSM_20", "Statistiky");
define("LANSM_21", "Uživatelské možnosti");
define("LANSM_22", "Profil");
define("LANSM_23", "Kategorie:");
define("LANSM_24", "Hlavní funkce");
define("LANSM_25", "Pluginy");
define("LANSM_26", "Zprávy v chatboxu");
define("LANSM_27", "Titulky");
define("LANSM_28", "Starší hlasování");
define("LANSM_29", "Obsah");
define("LANSM_30", "(Seznam stránek obsahu)");
define("LANSM_31", "nebo klikněte na");
define("LANSM_32", "Seznam registrovaných uživatelů");
define("LANSM_33", "(Statistiky této stránky)");
define("LANSM_34", "(Informace o uživateli)");
define("LANSM_35", "(Nastavit informace o uživateli)");
define("LANSM_36", "(Další stránky obsahu)");
define("LANSM_37", "Podkategorie:");
define("LANSM_38", "Stránky");
define("LANSM_39", "(vlákna/odpovědi)");
define("LANSM_40", "Nezařazeno");
define("LANSM_41", "pro zobrazení/skrytí podkategorie");
define("LANSM_42", "Chat");
define("LANSM_43", "(Všechny zprávy zaslané do chatu)");
define("LANSM_44", "Ostatní stránky");
define("LANSM_45", "Registrace");
define("LANSM_46", "Zapoměli jste heslo?");
define("LANSM_47", "Hledat");
define("LANSM_48", "Zaslat novinku");
define("LANSM_49", "Zaslat obsah");
define("LANSM_50", "Nejčastější přispěvovatelé");
define("LANSM_51", "Zaslat odkaz");
define("LANSM_52", "Uživatelské příspěvky");
define("LANSM_53", "(Zaškrtněte komentáře od konkrétních uživatelů této stránky)");

?>